div.selection, img.selected-image {
    border: solid 1px black;
}
div.main {
    position: relative;
    margin-right: inherit;
}
div.list {
    overflow: scroll;
    margin: 0 0 0 50%;
    padding: 1px 1px 1px 10px;
    overflow-x: hidden;
}
div.selection {
    clear: both;
    height: 35px;
    background-color: #D8D8D8;
    margin: -1px 0 0 -1px;
    padding: 10px;
    overflow: hidden;
}
div.selection-text {
    text-align: left;
    float: left;
    margin: 0 10px 0 0;
}
.selection.selected {
    background-color: white;
}
#plot {
    float: left;
    width: 50%;
}
#lightBox #plot {
  float:none;
  width:100%;
}
#duration {
  margin: -1px 0 0 -1px;
  padding: 0 10px 15px 0px;
}
